/* Set a background color and font family for the entire page */
body {
    background-color: #375172;
    font-family: Arial, sans-serif;
    color: #fff;
}

/* Style the header and navigation bar */
header {
    background-color: #312f38;
    color: #fff;
    padding: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 20px;
}

nav a {
    color: #fff;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

/* Style the main content sections */
main {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

section {
    margin-bottom: 40px;
}

h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

ul {
    list-style: disc;
    margin-left: 20px;
}

p {
    font-size: 18px;
    line-height: 1.5;
}

.banner {
    width: 100%;
    overflow: hidden;
}

.banner img {
    width: 100%;
    height: auto;
}

#contact {
    font-size: 18px;
    line-height: 1.5;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px;
    display: inline-block;
}

.email {
    display: inline-block;
    padding: 10px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.email:hover {
    background-color: #fff;
    color: #333;
    text-decoration: none;
}
